Comment 166 for bug 541620

Florian Heyer (heyho-flanto) wrote :

ups, i obviously meant kernel v2.6.39 above...sorry.